<?php

declare(strict_types=0);
// session_start();
// echo '<meta http-equiv="refresh" content="5">';
foreach($_GET  as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}  
foreach($_POST as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}
include_once('lib_main.php');


$zobj=3;
$zid='img';
$zlabel='Imagen';
$ztype='file';
//$zaccept='image';
// $zcapture=1;
$zsize=2;
include('ele_input.php');


     $domd0 = new DOMDocument();
          $domd0->encoding = 'utf-8';
          $domd0->xmlVersion = '1.0';
          $domd0->formatOutput = true;
     $elem0=$domd0;

               $break=$elem0->appendChild($domd0->createElement("br",""));
               $break=$elem0->appendChild($domd0->createElement("br",""));

               $input=$elem0->appendChild($domd0->createElement("input",""));
                    $input->setAttribute("id","if".$zcodigo);
                    $input->setAttribute("type","file");
//                     $input->setAttribute("hide","");
     //                $input->setAttribute("multiple","");
     //                $input->setAttribute("accept","image/*");
     //                $input->setAttribute("capture","camera");
                    $input->setAttribute("style","font-size:1.5em;");


// echo $domd0->saveXML();

?>